body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
}
.body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0099cc;
}
.content_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}
h1 {
	font-size: 24px;
	color: #ffffff;
	line-height:25px;
	font-weight:800;
	font-family: 'Marmelad', sans-serif;
	margin-top:20px;
}
h2 {
	font-size: 16px;
	color: #ffcc33;
	font-family: 'Marmelad', sans-serif;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight:500;
}
h4 {
	font-size: 20px;
	color: #ffcc33;
	font-weight:400;
}
h5 {
	font-size: 12px;
	color: #666666;
	font-weight:400;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0099cc;
}
.yellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffcc33;
}
.tradies_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0099cc;
	font-weight:700;
}
.tradies_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #006699;
}
.discount_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #0099cc;
}
a:link {
	color: #0099cc;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #0099cc;
}
a:hover {
	text-decoration: none;
	color: #0099cc;
}
a:active {
	text-decoration: underline;
	color: #0099cc;
}